View Issue Details

IDProjectCategoryView StatusLast Update
0001871Common[All Projects] Generalpublic2016-11-13 17:02
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityminorReproducibilityhave not tried
Status CloseResolutionfixed 
Product Version1.0.4 
Target VersionFixed in Version3.2.0 
Summary0001871: Les localtags sont à versionner
DescriptionBon, les symlinks/hardlinks, c'est la chiasse pour les localtags.

Finalement, je pense que le plus simple serait de faire un script bat qui va tout simplement aller copier les .localtags de mercurial depuis les projets vers le common (et éventuellement, d'autres bat pour faire l'inverse à MTA ou chez moi). Parce que j'aimerai quand même en avoir un versionning commun, pour pouvoir les restaurer si jamais j'ai un pépin sur un disque ou autre.
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2016-11-07 00:08

administrator   ~0002726

Un bête bat qui me permet de faire la copie de ces tags, ce sera amplement suffisant.
Xenos

Xenos

2016-11-13 17:02

administrator   ~0002731

Il est exécuté quand je push les modifs sur ma clef USB, donc cela ne sera pas perdu dans le c*l du PC.

Issue History

Date Modified Username Field Change
2016-11-07 00:00 Xenos New Issue
2016-11-07 00:00 Xenos Status New => Accepted
2016-11-07 00:08 Xenos Note Added: 0002726
2016-11-07 00:08 Xenos Status Accepted => Ready
2016-11-07 00:08 Xenos Resolution open => fixed
2016-11-07 00:08 Xenos Assigned To => Xenos
2016-11-12 11:10 Xenos Status Ready => Resolved
2016-11-12 11:10 Xenos Fixed in Version => 3.2.0
2016-11-13 17:02 Xenos Note Added: 0002731
2016-11-13 17:02 Xenos Status Resolved => Close